.block-chores-chart {
	padding: 2em 0;
}
.block-chores-chart table {
	font-size: 11px;
	table-layout: fixed;
}
.block-chores-chart th {
	background: #f1f1f1;
}
.block-chores-chart th,
.block-chores-chart td {
	vertical-align: top;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.block-chores-chart ul {
	margin: 0;
}
.block-chores-chart li {
	margin: 0;
	list-style: none;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}